• Код товара
    C6800-32P10G
  • Производители
    Cisco
  • Наличие
    Предзаказ
1 146 080.00 ₽

Почта для заявок - Info@zinvi.ru

Текст скопирован
Акции, скидки
Расширенная гарантия
Собственный сервис-центр
Cisco Catalyst C6800-32P10G 32-портовый модуль 10GE SFP+ для коммутаторов Cisco Catalyst серии 6500-E и шасси C6807-XL.
Порты: 32 порта 10GE SFP+.
Размер адресной таблицы: 128000 записей.
Коммутационная способность: 160 Gbit/s.
Скорость передачи данных: 10 Gbit/s.
Размер буфера для каждого порта: 2,5 MB.
Потребляемая мощность: 587,6 W.
Совместимость: Cisco Catalyst 6800.
Переподписка в шасси C6807-XL: 32 порта 2:1 (default mode), 16 портов 1:1 (performance mode).
Переподписка в шасси серии C6500-E: 32 порта 4:1 (default mode), 16 портов 2:1 (performance mode).
Подключение к фабрике: 80 Gbps (в шасси серии C6500-E), 160 Gbps (в шасси C6807-XL).
Память по дефолту: 2GB (максимум).
Поставляется с модулем: DFC4.
Поддержка Jumbo Frame: 9216 байт.
Скорость передачи данных Ethernet LAN: 10000 Мбит/с.
Стандарты сети: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE...
Панель управления: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB...

Основные

  • Базовая единица
    шт
  • Высота в нерабочем режиме
    32 - 104 m
  • Диапазон относительной влажности при эксплуатации
    10 - 90%
  • Диапазон температур при хранении
    -40 - 75 °C
  • Диапазон температур при эксплуатации
    0 - 40 °C
  • Количество портов Ethernet LAN ( RJ-45)
    32
  • Панель управления
    ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
  • Поддержка Jumbo Frames
    Да
  • Поддержка Quality of Service (QoS)
    Да
  • Потребляемая мощность (в обычном режиме)
    587,6 W
  • Рабочая высота
    -150 - 3000 m
  • Размер адресной таблицы
    128000 записей
  • Размер буфера для каждого порта
    2,5 MB
  • Скорость передачи данных (макс)
    120 Mpps
  • Скорость передачи данных Ethernet LAN
    10000 Мбит/с
  • Список контроля доступа (ACL)
    Да
  • Стандарты сети
    IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE 802.3an,IEEE 802.3aq,IEEE 802.3x
  • Число VLAN
    4000
  • Ширина
    391,1 mm
  • Ширина полосы частот
    160 Gbit/s
  • Электромагнитная совместимость
    FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24, CISPR 22 Class A, AS/NZS CISPR 22 Class A, ETS 300 386, KN 22 Class A, EN 50082-1, EN61000-3-2, EN61000-3-3, EN61000-6-1, CNS13438 Class A, KN6100 -4 Series
  • Производитель
    Cisco
  • Коммутационная способность
    160 Gbit/s
  • Безопасность
    UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1, EN 60825 Class 1, 21CFR 1040
  • Совместимость
    Cisco Catalyst 6800
  • Высота
    43,9 mm
  • Глубина
    416,5 mm
Отзывов: 0
Пожалуйста авторизируйтесь или создайте учетную запись перед тем как написать отзыв

Нет отзывов об этом товаре.

Вопросов: 0
Ваше имя
Ваш e-mail
Ваш вопрос

Пока нет вопросов об этом товаре. Станьте первым!